Bug 267841 - firefox-1.5.0.2 or newer will not load websites via https
firefox-1.5.0.2 or newer will not load websites via https
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 12:20 EDT by Rich Tomasso
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 07:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Tomasso 2007-08-30 12:20:14 EDT
Description of problem:

ANY version of firefox newer than 1.5.0.1 will NOT load a website that requires
https. I grabbed every rpm I could find from 1.5.0.2 to the newest 1.5.0.12 and
NONE of them could load any website that required https. 1.5.0.1 does. I'm
fairly certain this is a Fedora specific problem since the same versions of FF
running on XP, FreeBSD and MacOS work just fine on secure sites.

Version-Release number of selected component (if applicable):

firefox-1.5.0.2 or newer

How reproducible:

Every time.

Steps to Reproduce:
1. Open firefox 1.5.0.2 or newer
2. Go to a site requiring https
3. FF says it cannot load the page.

  
Actual results:

Unexpected response from server
Firefox doesn't know how to communicate with the server.
* Check to make sure your system has the Personal Security Manager installed.
* This might be due to a non-standard configuration on the server. 


Expected results:

Load the website, like all prior versions did.


Additional info:

Running FC5 system freshly installed from DVD on a dual-cpu Dell Optiplex SX280.
Comment 1 Christopher Aillon 2007-10-04 09:17:27 EDT
Is nss getting installed properly?
Comment 2 Rich Tomasso 2007-10-08 10:24:26 EDT
Yes, I did install the latest nss rpm (which was not included in the ff rpm).
Still can't view any websites via https.
Comment 3 Matěj Cepl 2007-12-11 12:34:44 EST
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report.  If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matěj Cepl 2008-01-18 07:23:47 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.